ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2c71ecd5-c4d6-49f0-a6da-d73e42430b0e"
    Код: "000896168"
    UIDСценария: "f4697e3b-3ef4-4499-bcc9-a8fc8eca5524"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка функциональных опций приложения Выставление счетов БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения Выставление счетов"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

